@charset "utf-8";
/* CSS Document */



@media screen and (max-width: 2560px) { 
  
.footer-logo {
    position: absolute !important;
    right: 0;
    width: 20% !important;
}
.cloned {
    width: 100% !important;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.025em;
    margin-bottom: 0px;
    /* margin-left: -70px; */
    left: 0px !important;
    background: #000;
    /* position: relative; */
    padding-left: 9vw;
    z-index: 1 !important;
}
    
}

@media screen and (max-width: 1920px) { 
    
    


}
@media screen and (max-width: 1600px) { 
    
   

}
/*---------------------------------------------------------------------------------------------------------*/
@media (max-width: 1200px) {
  

}
/*---------------------------------------------------------------------------------------------------------*/


@media screen and (max-width: 1024px) { 

}

/*---------------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 768px) { 
	.nav-mobile {
    /* display: none; */
    height: 70px;
    width: 70px;
    position: absolute;
    top: 0;
    left: 0;
    background: none !important;
}
        .bott-google-img {
    width: 20%;
    margin-top: 20px;
}
  .brand {
    float: left;
    line-height: 70px;
    font-size: 1.4em;
    padding-left: 120px;
}
    
    .mobile-contact{
        float: right;
        text-align: right;
        padding-left: 30px;
}   
    
    .mobile-contact a {
    //background: #E21200;
    color: black;
    border-radius: 40px;
    padding: 9px 25px 10px 25px;
    position: relative;
    /* top: -2px; */
    /* height: 50px; */
    line-height: 0px;
    }
    
    .mobile-logo{width: 34%;}
    
	nav ul li a {
    display: block;
    color: #fff;
    padding: 0 20px;
    text-decoration: none;
    line-height: 70px;
}

}
/*---------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 690px) {
    nav ul li a {
    display: block;
    color: #fff;
    padding: 0 20px;
    text-decoration: none;
    line-height: 70px;
}
.nav-mobile {
    /* display: none; */
    height: 70px;
    width: 70px;
    position: absolute;
    top: 0;
    left: 0;
    background: none !important;
}
    
  .brand {
    float: left;
    line-height: 70px;
    font-size: 1.4em;
 padding-left: 100px;
}
    
    .mobile-contact{
        float: right;
        text-align: right;
        padding-left: 30px;
}   
    
    .mobile-contact a {
    //background: #E21200;
    color: black;
    border-radius: 40px;
    padding: 9px 25px 10px 25px;
    position: relative;
    /* top: -2px; */
    /* height: 50px; */
    line-height: 0px;
    }
    
    .mobile-logo{width: 34%;}
      .mobile-fix{height:167px;}
    .nav-dropdown {
    position: absolute;
    z-index: 1;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
    display: none;
    background: black;
    /* color: #fff; */
}
}


@media screen and (min-device-width: 425px) and (max-device-width: 768px) { 
    .down-arrow {
  
    filter: invert(100%); 
}


    .contact-header h1 {
    font-weight: 300;
    font-size: 40px;
    text-align: left;
    color: #fff;
    padding-top: 230px;
}
    .blog-header h1 {
    font-weight: 300;
    font-size: 42px;
    text-align: left;
    color: #fff;
    padding-top: 0px;
}
    .user-image {
    float: left;
    width: 30%;
    margin-top: 20px;
}
    
    .user-name h1 {
    font-size: 20px;
    color: #000;
    margin-left: 140px;
    margin-top: 39px;
}
    .comment P {
    font-size: 18px;
    color: #000;
    margin-left: 0px;
    margin-top: 50px;
}
    
    nav ul li a {
    display: block;
    color: #fff;
    padding: 0 20px;
    text-decoration: none;
    line-height: 70px;
}
        .nav-dropdown {
    position: relative;
    z-index: 1;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
    display: none;
    background: black;
    /* color: #fff; */
}
	.nav-mobile {
    /* display: none; */
    height: 70px;
    width: 70px;
    position: absolute;
    top: 0;
    left: 0;
    background: none !important;
}
    
  .brand {
    float: left;
    line-height: 70px;
    font-size: 1.4em;
    padding-left: 70px;
}
    
    .mobile-contact{
        float: right;
        text-align: right;
        padding-left: 30px;
        margin-left:350px;
}   
    
    .mobile-contact a {
    //background: #E21200;
    color: black;
    border-radius: 40px;
    padding: 9px 25px 10px 25px;
    position: relative;
    /* top: -2px; */
    /* height: 50px; */
    line-height: 0px;
    }
    
    .mobile-logo{width: 15%;}
    
    .carousel-caption h1 {
  font-size: 80px;
  color: #fff;
  font-size: 43px;
  line-height: 58px;
  text-align: left;
  font-weight: 300;
  position: relative;
  top: 40px;
  left: 0px;
}
    
    .get-results h1 {
    font-weight: 300;
    font-size: 36px;
    text-align: left;
    color: #fff;
    padding-top: 57px;
    padding-bottom: 30px;
    font-family: inherit;
    line-height: 50px;
}
    
    .what-we-do h3 {
    font-weight: normal;
    font-size: 25px;
    color: #171717;
    font-family: inherit;
    margin-top: 60px;
    margin-bottom: 30px;
}
    
    .what-we-do h1 {
    font-weight: 300;
    font-size: 60px;
    line-height: 74px;
    text-align: left;
    color: #141414;
    font-family: inherit;
}
    
    .what-we-do p {
    font-family: inherit;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    text-align: left;
    color: #171717;
    padding-top: 50px;
    padding-bottom: 70px;
}
 
    
    .slider-image-1 {
    background: url(../images/mobile-banner.png) no-repeat;
    background-size: cover;
    background-position: inherit;
    height: 100vh;
}
    
    .mobile-fix{height:167px;}
    
    .blogs{    margin-bottom: 70px;}

    
    .cd-testimonials-wrapper {
    position: relative;
    width: 100%;
    max-width: 92%;
    /* background-color: #39393c; */
    margin-top: 7em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 20px 60px 70px;
    z-index: 1;
}
    
    .cd-testimonials p {
    /* font-family: "Georgia", serif; */
    font-style: italic;
    line-height: 1.4;
    margin-bottom: 2.2em;
    padding: 0px 5px;
}
    
    .flex-direction-nav li a::before, .flex-direction-nav li a::after {
    content: '';
    position: absolute;
    left: 44%;
    top: 19%;
    width: 2px;
    height: 13px;
    background-color: #ffffff;
}
    
    flex-direction-nav li a {
    display: block;
    height: 15%;
    width: 80%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
    background: red;
}
    
    .cd-author .cd-author-info li:last-child {
    font-size: 14px !IMPORTANT;
    font-size: 0.75rem;
    color: #6b6b70;
}
    
    .cd-testimonials p {
    /* font-family: "Georgia", serif; */
    font-style: italic;
    line-height: 1.5;
    margin-bottom: 2.2em;
    padding: 0px 5px;
    FONT-SIZE: 17PX;
}
    
  .footer-logo {
    position: absolute !important;
    right: 0;
    width: 36% !important;
    padding-right: 0px;
    padding-top: 30px;
}
    
    .copyright {
    padding-top: 0px;
}
    
    .footer-link {
    padding-left: 0px !important;
    padding-right: 0px;
    margin-bottom: 30px;
}
    
    .pushdown {
    margin-top: 28%;
}
    
    .services-btn {
    margin-top: 0%;
    text-align: left;
}
    
    .services-links ul li {
    float: left;
    margin-right: 0px;
    list-style-type: none;
    border: none;
    padding: 15px 0px 0px 0px;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    color: #171717;
    text-transform: uppercase;
    height: 70px;
    width: 100%;
}
    
    .center-align {
    margin-left: 0px !important;
}
    
    .services-links {
    margin-bottom: 80px;
}
    
    .center-align-2 {
    margin-left: 0px !important;
}
    
    .expert ul li {
    float: left;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    color: #fff;
    padding-bottom: 35px;
    /* padding-top: 10px; */
    width: 40%;
    margin-right: 7%;
}
    
    .expert h1 {
    font-weight: 300;
    font-size: 40px;
    text-align: left;
    padding-bottom: 20px;
    color: #fff;
    padding-top: 36px;
    padding-bottom: 30px;
}
    
    .titles h1 {
    font-weight: 300;
    font-size: 30px;
    text-align: center;
    color: #141414;
    padding-bottom: 31px;
}
    
    
    .services-medium-header h1 {
    font-weight: 300;
    font-size: 45px;
    text-align: left;
    color: #171717;
    padding-bottom: 10px;
    line-height: 53px;
}
    
    .services-links-2 ul li {
    float: left;
    margin-right: 20px;
    list-style-type: none;
    border: 2px solid #E21200;
    padding: 19px 10px 0px 10px;
    font-weight: normal;
    font-size: 17px;
    text-align: left;
    color: #171717;

    height: 180px;
    width: 161px;
        margin-top: 20px;
}
    
    .services-links-2 {
    margin-bottom: 50px;
}
    
    .bold-header h1 {
    font-weight: bold;
    font-size: 40px;
    text-align: left;
    color: #141414;
    padding-top: 40px;
    padding-bottom: 10px;
}
    
    
    .accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 18px;
    right: -20px;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;
}
    
    .accordion button .accordion-title {
    padding: 1em 1.5em 1em 0;
    font-size: 16px;
}
    
    .accordion .accordion-content p {
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: left;
    color: #171717;
    margin: 2em 0;
}
    
    .web-audit {
    padding-top: 60px;
    padding-bottom: 60px;
}
    
    .web-audit h1 {
    font-weight: 300;
    font-size: 36px;
    text-align: left;
    color: #fff;
    line-height: 51px;
    margin-bottom: 60px;
}
    
    .quicklinks{display:none;}
    
    #navbar-2 ul li {
    display: block;
    padding: 0px 0em 0em 1em;
    line-height: 3em;
    cursor: pointer;
}
    
    #navbar-2 ul li a {
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    line-height: 50px;
}
    
    button, input, select, textarea {
    font-family: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
    width: 100% !important;
    background: none !important;
    font-weight: 300;
}
    
    .grey-bg-contact {
    background: #FBFBFB;
    padding: 50px 0px 50px 0px;
}
    
    .contact-bg {
    background: url(../images/contact-bg.jpg) no-repeat;
    height: 400px;
    margin-top: 0px;
}
    
    .comingsoon {
    margin-top: -30px;
    margin-bottom: 100px;
}
}


/*---------------------------------------------------------------------------------------------------------*/

@media screen and (min-device-width: 375px) and (max-device-width: 425px) { 
        .down-arrow {
  
    filter: invert(100%); 
}
.bott-google-img {
    width: 35%;
    margin-top: 0px;
}
    .inside-red-bg {
    background: #E8351C;
    margin-bottom: 80px;
    padding-bottom: 0px;
    height: auto;
}
    
    nav ul li a:hover {
    /* background: #000000; */
    color: #fff !important;
    transition: .4s;
    text-decoration: none;
}
    .case-footer-links ul li {text-align: center;}
    .case-img{margin-bottom:40px;}
    .case-footer-links ul li a {
    float: none;
    margin-left: 0px;
    text-decoration: underline;
    font-size: 20px;
    line-height: 70px;
    text-align: center;
    color: #191919;
    padding-top: 40px;
}
    .website-header {
    font-size: 43px !important;
}
    .about-project {
    width: 100% !important;
}
    .pad {padding-left:0px !important; padding-right:0px !important;}
.services-header h1 {
    font-weight: 300;
    font-size: 37px;
    text-align: left;
    color: #171717;
    padding-bottom: 20px;
}
    .serv-banner h1 {
    font-weight: 300;
    font-size: 45px;
    line-height: 54px;
    text-align: left;
    color: #fff;
}
    .case-filter ul li {
    float: left;
    border: 1px solid #000;
    border-radius: 40px;
    padding: 10px 16px 10px 16px;
    text-align: center;
    margin-left: 22px;
    margin-top: 12px;
    transition: 0.5s;
    cursor: pointer;
}
    
    .case-studies-header h1 {
    font-weight: 200;
    font-size: 35px;
    line-height: 46px;
    text-align: left;
    color: #171717;
}
    
    .case-studies {
    margin-top: 60px;
}
    
    .case-bg {
    background: url(../images/palam-case-study.jpg) no-repeat;
    height: auto;
    margin-top: 71px;
    background-size: cover;
    background-position: bottom;
}
    
    .serv-banner {
    background: #E21200;
    /* padding: 100px; */
    padding-left: 30px !important;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-bottom: 70px;
    margin-top: 80px;
}
    
    .approach-bg {
    background: #FAFAFA;
    padding: 10px;
    height: auto;
    margin-bottom: 40px;
}
    
    .approach-bg h3 {
    font-weight: bold;
    font-size: 54px;
    text-align: left;
    color: #0B5FFF;
    padding-left: 20px;
    padding-right: 60px;
}
    
    .case-studies-blug-bg {
    background: #0B5FFF;
    padding: 70px;
    height: auto;
    margin-bottom: 20px;
}
    
    .case-studies-header p {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #171717;
    margin-bottom: 40px;
}
    .carousel-caption {
    position: absolute;
    right: 0%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
    .contact-header h1 {
    font-weight: 300;
    font-size: 40px;
    text-align: left;
    color: #fff;
    padding-top: 230px;
}
    .blog-header h1 {
    font-weight: 300;
    font-size: 42px;
    text-align: left;
    color: #fff;
    padding-top: 0px;
}
    .user-image {
    float: left;
    width: 30%;
    margin-top: 20px;
}
    
    .challenge {
    margin-top: 140px;
}
    
    .approach-bg p {
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #171717;
    padding-left: 21px;
    padding-right: 0px;
}
    
    .approach-bg-ext {
    background: #FAFAFA;
    padding: 10px;
    height: auto;
}
    .user-name h1 {
    font-size: 20px;
    color: #000;
    margin-left: 140px;
    margin-top: 39px;
}
    .comment P {
    font-size: 18px;
    color: #000;
    margin-left: 0px;
    margin-top: 50px;
}
    
    nav ul li a {
    display: block;
    color: #fff;
    padding: 0 20px;
    text-decoration: none;
    line-height: 70px;
}
        .nav-dropdown {
    position: relative;
    z-index: 1;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
    display: none;
    background: black;
    /* color: #fff; */
}
	.nav-mobile {
    /* display: none; */
    height: 70px;
    width: 70px;
    position: absolute;
    top: 0;
    left: 0;
    background: none !important;
}
    
  .brand {
    float: left;
    line-height: 70px;
    font-size: 1.4em;
    padding-left: 70px;
}
    
    .mobile-contact{
        float: right;
        text-align: right;
        padding-left: 5px;
        padding-right: 5px;
        margin-right: 10px;
        margin-left: 80px;
}   
    
    .mobile-contact a {
    //background: #E21200;
    color: white;
    border-radius: 40px;
    padding: 0px 25px 0px 25px;
    position: relative;
    top: -2px;
    /* height: 50px; */
    line-height: 0px;
    }
    
    .mobile-logo{width: 30%;}
    
    .carousel-caption h1 {
  font-size: 80px;
  color: #fff;
  font-size: 38px;
  line-height: 53px;
  text-align: left;
  font-weight: 300;
  position: relative;
  top: 40px;
  left: -30px;
}
    
    .get-results h1 {
    font-weight: 300;
    font-size: 36px;
    text-align: left;
    color: #fff;
    padding-top: 57px;
    padding-bottom: 30px;
    font-family: inherit;
    line-height: 50px;
}
    
    .what-we-do h3 {
    font-weight: normal;
    font-size: 25px;
    color: #171717;
    font-family: inherit;
    margin-top: 60px;
    margin-bottom: 30px;
}
    
    .what-we-do h1 {
    font-weight: 300;
    font-size: 60px;
    line-height: 74px;
    text-align: left;
    color: #141414;
    font-family: inherit;
}
    
    .what-we-do p {
    font-family: inherit;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    text-align: left;
    color: #171717;
    padding-top: 50px;
    padding-bottom: 70px;
}
 
    
    .slider-image-1 {
    background: url(../images/mobile-slider-Palam.jpg) no-repeat;
    background-size: cover;
    background-position: inherit;
    height: 100vh;
}
    
        .slider-image-2 {
    background: url(../images/mobile-slider-The-Hindu.jpg) no-repeat;
    background-size: cover;
    background-position: inherit;
    height: 100vh;
}
    
        .slider-image-3 {
    background: url(../images/mobile-slider-Viveks.jpg) no-repeat;
    background-size: cover;
    background-position: inherit;
    height: 100vh;
}
    
        .slider-image-4 {
    background: url(../images/mobile-slider-Vurve.jpg) no-repeat;
    background-size: cover;
    background-position: inherit;
    height: 100vh;
}
    
        .slider-image-5 {
    background: url(../images/mobile-slider-M-M-Idly.jpg) no-repeat;
    background-size: cover;
    background-position: inherit;
    height: 100vh;
}
    
    .mobile-fix{height:167px;}
    
    .blogs{    margin-bottom: 70px;}

    
    .cd-testimonials-wrapper {
    position: relative;
    width: 100%;
    max-width: 92%;
    /* background-color: #39393c; */
    margin-top: 7em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 20px 60px 70px;
    z-index: 1;
}
    
    .cd-testimonials p {
    /* font-family: "Georgia", serif; */
    font-style: italic;
    line-height: 1.4;
    margin-bottom: 2.2em;
    padding: 0px 5px;
}
    
    .flex-direction-nav li a::before, .flex-direction-nav li a::after {
    content: '';
    position: absolute;
    left: 44%;
    top: 19%;
    width: 2px;
    height: 13px;
    background-color: #ffffff;
}
    
    flex-direction-nav li a {
    display: block;
    height: 15%;
    width: 80%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
    background: red;
}
    
    .cd-author .cd-author-info li:last-child {
    font-size: 14px !IMPORTANT;
    font-size: 0.75rem;
    color: #6b6b70;
}
    
    .cd-testimonials p {
    /* font-family: "Georgia", serif; */
    font-style: italic;
    line-height: 1.5;
    margin-bottom: 2.2em;
    padding: 0px 5px;
    FONT-SIZE: 17PX;
}
    
  .footer-logo {
    position: absolute !important;
    right: 0;
    width: 26% !important;
    padding-right: 0px;
    padding-top: 30px;
}
    
    .copyright {
    padding-top: 0px;
}
    
    .footer-link {
    padding-left: 0px !important;
    padding-right: 0px;
    margin-bottom: 30px;
}
    
    .pushdown {
    margin-top: 28%;
}
    
    .services-btn {
    margin-top: 0%;
    text-align: left;
}
    
    .services-links ul li {
    float: left;
    margin-right: 0px;
    list-style-type: none;
    border: none;
    padding: 15px 0px 0px 0px;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    color: #171717;
    text-transform: uppercase;
    height: 70px;
    width: 100%;
}
    
    .center-align {
    margin-left: 0px !important;
}
    
    .services-links {
    margin-bottom: 80px;
}
    
    .center-align-2 {
    margin-left: 0px !important;
}
    
    .expert ul li {
    float: left;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    color: #fff;
    padding-bottom: 35px;
    /* padding-top: 10px; */
    width: 40%;
    margin-right: 7%;
}
    
    .expert h1 {
    font-weight: 300;
    font-size: 40px;
    text-align: left;
    padding-bottom: 20px;
    color: #fff;
    padding-top: 36px;
    padding-bottom: 30px;
}
    
    .titles h1 {
    font-weight: 300;
    font-size: 24px;
    text-align: left;
    color: #141414;
    padding-bottom: 31px;
    padding-top: 15px;
}
    
    
    .services-medium-header h1 {
    font-weight: 300;
    font-size: 26px;
    text-align: left;
    color: #171717;
    padding-bottom: 10px;
    line-height: 43px;
}
    
    .services-links-2 ul li {
    float: left;
    margin-right: 20px;
    list-style-type: none;
    border: 2px solid #E21200;
    padding: 19px 10px 0px 10px;
    font-weight: normal;
    font-size: 15px;
    text-align: left;
    color: #171717;
    height: 180px;
    width: 137px;
    margin-top: 20px;
}
    
    .services-links-2 {
    margin-bottom: 50px;
}
    
    .bold-header h1 {
    font-weight: bold;
    font-size: 36px;
    text-align: left;
    color: #141414;
    padding-top: 40px;
    padding-bottom: 10px;
}
    
    
    .accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 18px;
    right: -20px;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;
}
    
    .accordion button .accordion-title {
    padding: 1em 1.5em 1em 0;
    font-size: 16px;
}
    
    .accordion .accordion-content p {
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: left;
    color: #171717;
    margin: 2em 0;
}
    
    .web-audit {
    padding-top: 60px;
    padding-bottom: 60px;
}
    
    .web-audit h1 {
    font-weight: 300;
    font-size: 36px;
    text-align: left;
    color: #fff;
    line-height: 51px;
    margin-bottom: 60px;
}
    
    .quicklinks{display:none;}
    
    #navbar-2 ul li {
    display: block;
    padding: 0px 0em 0em 1em;
    line-height: 3em;
    cursor: pointer;
}
    
    #navbar-2 ul li a {
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    line-height: 50px;
}
    .bottom-form-button {
    padding: 10px !important;
}
    button, input, select, textarea {
    font-family: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
    width: 100% !important;
    background: none !important;
    font-weight: 300;
}
    
    .grey-bg-contact {
    background: #FBFBFB;
    padding: 50px 0px 50px 0px;
}
    
    .contact-bg {
    background: url(../images/contact-bg.jpg) no-repeat;
    height: 400px;
    margin-top: 0px;
}
    
    .comingsoon {
    margin-top: -30px;
    margin-bottom: 100px;
}
 
}
/*---------------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 375px) {
.carousel-caption h1 {
    font-size: 35px !important;
    color: #fff;
    font-size: 38px;
    line-height: 53px;
    text-align: left;
    font-weight: 300;
    position: relative;
    top: -10px;
    left: -30px;
}
    .prim-btn-2 {
    background: none;
    border: 2px solid #000;
    border-radius: 100px;
    padding: 15px 35px 15px 35px;
    color: #000;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 1px;
    transition: 0.5s;
    /* width: 490px; */
}
    .get-results h1 {
    font-weight: 300;
    font-size: 30px;
    text-align: left;
    color: #fff;
    padding-top: 57px;
    padding-bottom: 30px;
    font-family: inherit;
    line-height: 38px;
}
    nav ul li ul li a {
    padding: 15px;
    line-height: 5px;
    color: #fff;
}
}
@media screen and (max-width: 320px) {
    .down-arrow {
  
    filter: invert(100%); 
}
   

}